Page 1

78 MAG

28/9/11

3:15 pm

Page 1

farmingscotland.com Issue seventy-eight • September 2011


78 MAG

28/9/11

3:15 pm

Page 2


78 MAG

28/9/11

3:16 pm

Page 3

CONTENTS

farmingscotland Issue seventy-eight • September 2011

t’s busy time again for us on the farm. Richard has been flat out preparing stock for sale, while I have been trying to balance the magazine and gathering and working in the yards sheding off hoggs and drawing fat lambs. A trailer load of fat lambs went off to market this morning, some stores are going on Friday and all the hoggs are heading off for wintering. The first group of Blackface Breeders have just come to inspect our six Shearlings and three tup lambs

I Eilidh MacPherson

destined for Newton Stewart Ram Sale – so it is all go on the station front! My computer gave up the ghost since the last issue, luckily everything was backed up – at the last minute of course – so life should be somewhat easier over the next issue or so. The Scottish Beef Cattle Association Newsletter has been incorporated into this issue. They are hosting a Beef Event at Balbuthie in Fife on October 6th – a date for your diary.

4 9

farmingscotland.com Issue seventy-eight • September 2011

Sheep Texel, EID

1 0 QMS Rugby Legends 11 1 2 SBCA Newsletter 18 1 9 LAND CLA

2 2 Rural Round-up

farmingscotland EDITOR: Eilidh MacPherson Marbrack Farm, Carsphairn, Castle Douglas, DG7 3TE Tel: 016444 60644 Mobile: 07977897867 editor@farmingscotland.com www.farmingscotland.com PUBLISHER - Eilidh MacPherson ADVERTISING – Eilidh MacPherson – 016444 60644 Fiona McArthur

– 01583 421397

Alison Martin

– 01292 443097

Cover - David MacGillivray, see next issue Text and photography by Eilidh MacPherson unless otherwise stated

Page 7 -

Blackface Breeders

Page 8 -

Dr John Vipond, SAC

Page 10 -

QMS

Page 15 -

John Johnstone

Page 17 -

QMS

Page 22 -

BGP

Page 22 -

Museum of Rural Life

No 1 in Scotland for distribution of Edge Cleaning Equipment, covering NE Scotland, Central and Highlands

2a Mart Street Alyth Perthshire PH11 8EY 01828 632314 www.taysidepressurewashers.co.uk

3


78 MAG

28/9/11

3:16 pm

farmingscotland.com

Page 4

SHEEP

Issue seventy-eight • September 2011

armers should plan ahead to protect their profits, that’s the message from leading foreign exchange companies in the face of on-going volatility in the currency markets. The last few months have seen the euro, the pound and the dollar experience significant fluctuations in value, and securing a rate in advance may be the only way farmers can plan ahead with any accuracy as these variations look set to continue. “With Greece in crisis and the UK’s economic data continuing to churn out shaky figures, the relative value of the euro vs. the pound is proving particularly difficult to predict at the moment,” said Tom Barclay from World First foreign exchange, who work in partnership with the CLA (forming CLA Foreign Exchange Services) to help the farming community navigate the perils of the currency markets. “Instability in the foreign exchange market is putting increasing pressure on importers and exporters, including those involved in agriculture.” Currency markets are subject to fluctuations on a daily basis and rates can move by as much as 10% in the space of just a few days. For anyone who is involved in sending or receiving goods from overseas, this kind of

F

4

by Tom Barclay World First

Currency market continuing to prove a conundrum for farmers movement can have serious implications for their business. This is one of the key reasons why more and more agricultural businesses are looking to manage their risk with the help of currency experts. Difficulties in the global economy have caused significant variations in the value of international currencies in recent times. For example, the euro has moved by over 13% against the pound throughout the last 12 months, and these troubles look set to continue throughout 2011. Staying up to date with the latest

information about where the rates are going is a must, however it’s also a very good idea looking up one of the few companies that are well positioned to help control your exposure. Most people use their banks to try and secure a good spot rate (the rate to move money on the day). But by using FSA authorised foreign exchange broker, like World First, you will be able to access better exchange rates and you can utilise an approach, which will mean you can still benefit if exchange rates move in your favour

in the lead up to the transaction date. “Employing a planned approach to making international foreign exchange payments can make a big difference to your budgets for the year,” continues Barclay. “However, the main thing this offers to farmers, and anyone involved in importing and exporting for that matter, is the confidence to plan ahead without any uncertainties. “Nobody has a crystal ball, and it’s impossible to predict whether the values of these key currencies are going to shift one or the other in what has been an incredibly difficult period, but there are ways of controlling your exposure to these factors with the right tactic.” To discuss forward contracts further contact Tom Barclay on 0207 801 2362 or email tom.barclay@worldfirst.com for preferential rates


78 MAG

28/9/11

3:17 pm

Page 5

Scottish Blade Team changes for World Championships in New Zealand 2012 t’s been all change on the Scottish blade shearing front since we last went to press. Scotland’s leading light with the hand shears – David Ferguson of Drannandow, Newton Stewart – is no longer travelling with the Scottish Shearing team to New Zealand for the World Championships as his wife is expecting their first baby around that time. Second placegetter at the Royal Highland Show – Donald MacCall, who farms Inch Farm at Spean Bridge near Fort William – has also pulled out. Third and fourth placed shearers – Willie Craig, shepherd at Gosland, Biggar and Mark Armstrong, who manages Wester Tullich, on the south shores of Loch Tayside, will now be heading to New Zealand in February

I

for two weeks. Gavin Mutch, who is based farming and contract shearing in the North Island and Hamish Mitchell, who now is dairy farming in Norway are the machine representatives, while student, Stacey Mundell of Fintry is the Scottish wool handling competitor. Scottish shearing legend, Tom Wilson, who emigrated to Australia and then New Zealand with his family a few years back will be managing the team. Tom, who is now a TECTRA Shearing Instructor in the South Island will be organising practice sheds for the shearers and the wool handler. The World Championships take place at the NZ Golden Shears in Masterton from 29th February 2012.

5


78 MAG

28/9/11

3:17 pm

farmingscotland.com Issue seventy-eight • September 2011

Page 6

SHEEP

Important Changes to the Muirburn Code he Muirburn Code has been updated to reflect legislative changes introduced by the Wildlife and Natural Environment (Scotland) Act 2011 which came into effect on August 1, 2011. The main changes to the Code are: 1. The permitted dates for burning in the spring (at all altitudes, the last date on which it is permissible to burn is now April 15, which may be extended to April 30 with the landowner’s permission)

T

2. Revised notification requirements prior to burning which offer more flexibility. As part of the changes, Scottish Natural Heritage (SNH) will deal with the new muirburn licensing procedures, allowing land managers greater flexibility in how they manage heather moorland while ensuring ground-nesting birds are not endangered.

Adherence to the latest edition of the code, which sets out best practice for land managers carrying out muirburn, is a requirement of cross compliance. Full details of the changes can be found online at: http://scotland.gov.uk/Publications/20 08/04/08154231/0

www.farmingscotland.com ountries need to pay more attention to fire management on lands bordering forests in order to prevent the 95 percent of wildfires that originate from human activities in forests and adjacent areas, an international partnership for forests warned recently. The Collaborative Partnership on Forests (CPF), which consists of 14 international organizations and secretariats, issued its warning as many countries are experiencing an increasing incidence in the frequency and size of wildfires due to lack of fire management policies and impacts of climate change. "In many cases the fire starts on agricultural or pasture lands and spreads quickly on nearby forests," said Pieter van Lierop, an FAO expert on forest fire management. "When people continue to burn rubbish and agricultural waste, clear lands by burning vegetation for agricultural or development purposes, or burn pastures to allow grass to sustain its high productivity, there is always a danger of large-scale vegetation and forest fires particularly under dry and hot weather conditions," he added. "There are practical things that can be done to reduce the risks of fire escaping from agricultural areas.” All landscapes management approach to prevent fires: It is vital to think about fire prevention and

C

6

suitable use of fire not only in forests but also through other parts of a landscape, in particular land in the vicinity of forests. For example, people should try to avoid establishing large homogeneous forest areas in regions with fire-prone vegetation, which usually exacerbate fires, and instead maintain mosaic landscapes with natural firebreaks provided by combining different land-uses. Burning agricultural waste early in the dry season before the surrounding landscape gets too dry and avoiding burning during high winds will help avoid big wildfires. Activities on lands on or around peat soils require control. For example, mega-fires in the Russian Federation last year damaged more than 14 million hectares, killed more than 50 people and became almost uncontrollable mainly because nearby peat lands had been drained for irrigation of adjacent agriculture lands. This in turn affected the neighboring forests, which also became drier. Experience has shown dried peat land fires to be nearly impossible to extinguish. More funds needed for fire management CPF stressed that frequency and intensity of forest fires could be reduced by including fire management in broader landscape management

strategies and through more integrated approaches to fire management – this includes not only fire suppression but also fire prevention, controlled burning, early warning and preparedness. All require increased investment. "As most fires are started by people, countries should invest more in integrated fire- management strategies, especially in the often overlooked area of prevention," said van Lierop. "Local communities should be trained on how to prevent vegetation fires throughout the whole year and not only during the fire season. More attention should also be given to monitoring wildfire carbon gas emissions as a potential contributor to climate change." Countries should also invest in research on the social and economic drivers of fire to be able to improve the way they are addressing the underlying causes of fires. Ongoing research at CIFOR is showing that the preconceived notions of why and how fires start are not always right and at best managers only generally understand a part of the picture. FAO is now forming a multidonor trust fund programme to raise funding to respond better to member countries' demands. It is expected to be finalized by November this year.


78 MAG

28/9/11

3:17 pm

Page 7

NORTH COUNTRY CHEVIOT ‘The Quality Hill Breed’ MAIN LAMB SALES Quoybrae Lairg DIngwall St Boswells

ainsbury’s will continue to source Border Blackface Lamb from Dunbia for the fourth year running, supporting the supermarket’s commitment to selling the best in season lamb. The Border Blackface Association met with Sainsbury’s buyers and agriculture team at the Royal Highland Show earlier this year. As a result, the retailer committed to another extended season of sourcing lamb for their premium ‘Taste the Difference’ range. Alice Swift, Agriculture Technologist, Beef, Lamb & Dairy for Sainsbury’s stated that; “Border Blackface is an important part of our Taste The Difference lamb range ensuring that we offer customers ‘best in season’ lamb 52 weeks of the year. “We want to encourage farmers to finish their blackface lamb for this

S

market in order to utilise the premium and promote the breed.” The announcement was welcomed by the Blackface Association and offers a major market opportunity for its members. Sainsbury’s in partnership with lamb supplier Dunbia will require 2000 in-specification lambs per week (14-21kg) during the season. Billy Renwick, President of Blackface Sheep Breeders Association said, "We are delighted to be working with Sainsbury’s for another season. The partnership between Sainsbury’s, Dunbia and the Association has been a great boost for Blackface Lamb producers, giving us the opportunity to let consumers appreciate 'Border Blackface Lamb' within Sainsbury’s 'Taste The Difference Range'. It is now an important part of our marketing calendar."

Oct 3, 24 Nov 7 Sep 10 Sep 30, Oct 15 Sep 29, Oct 13, 20, Nov 3,10

MAIN EWE & RAM SALES Kelso Lockerbie DIngwall St Boswells Buith Wells Quoybrae Lairg Longtown

Sep 9 (Rams) Sep 21 (Rams, Ewes/ Gimmers) Sep 24, Oct 21 (Rams) Oct 20 (Ewes/Gimmers) Sep 15 (Ewes/Gimmers) Sep 19 (Rams) Oct 24 (All classes) Oct 4 (Rams/Ewes/Gimmers) Sep 28 (Rams/ Ewes/ Gimmers) Oct 11 (Ewes/ Gimmers/ewe lambs)

Catalogues and details of numbers etc. can be obtained from the marts. Haulage to all parts of the country can be arranged at the marts. For further information contact Alison Brodie on 01461 600673 or visit www.nc-cheviot.co.uk

SWALEDALE

BLACKFACE SHEEP BREEDERS’ASSOCIATION SALE DATES 2011

SALE DATES 2011 29th Sept at Hexham, Northumberland (Hexham, Bellingham & Tow Law Sales) EWES 30th Sept at Kirkby Stephen

EWES

1st Oct at Kirkby Stephen

EWE LAMBS

1st Oct at Skipton, North Yorkshire EWES 3rd Oct at St. John’s Chapel

EWES AND EWE LAMBS

EWE LAMBS

WETHER LAMBS

OCTOBER 5 Thainstone 7 Dingwall 11 Longtown

OCTOBER 3 Stirling (Callie) 15 Forfar 18 Longtown - show 19 St Boswells - show

NOVEMBER 4 Hexham

3rd Oct at Cockermouth, Cumbria EWES AND EWE LAMBS

NOVEMBER 22 Oban

RAMS 3rd Oct at Hawes

EWES

6th Oct at Penrith, Cumbria

EWES

8th Oct at Hawes LAMBS

SHEARLINGS AND EWE

8th Oct at Lazonby, Cumbria

EWES

18th Oct at Hawes

EWES

29th Oct at Kirkby Stephen

ALL BREEDING SHEEP

For further infomation please contact:John Stephenson on - 01833-650516 jstephenson@swaledale-sheep.com

SEPTEMBER 30 Stirling (Callie) OCTOBER 1 Stirling (UA) 3 Ballymena 6 Newton Stewart 7 Dingwall 8 Dalmally 10 Hexham 12 Oban 13 Lanark 14 Lanark -Lambs 17 Portree 17 Castle Douglas 28 Stirling (UA) 31 Hexham

DECEMBER 14 Dalmally RAMS NOVEMBER 3 Lanark 4 Fort WIlliam

EWE HOGGS, EWES & GIMMERS OCTOBER 3 Stirling (UA) 5 Thainstone 6 Fort William 7 Dingwall 7 Dumfries 11 Longtown 12 Lanark 14 Stirling (Callie) 15 Forfar 24 Stirling (UA) 27 Dingwall 28 Fort William NOVEMBER 4 Hexham

Shows and sales of wether lambs sponsored by Sainsburys, dunbia and Blackface Sheep Breeders’ Association. www.scottish-blackface.co.uk

7


78 MAG

28/9/11

3:17 pm

farmingscotland.com

Page 8

SHEEP

Issue seventy-eight • September 2011

by Dr John Vipond SAC Sheep Specialist ith bidders from Orkney to Eire, but most sales to Highland Perthshire and the Angus Glens, the fourth Working Genes On Farm Sale of rams from the McGowan family at Incheoch, Alyth, saw both Texels and Lleyns highly sought after on the evening of Thursday, 1st September. Buyers were attracted by top performance EBVs, good maternal histories and the opportunity to choose from rams reared on a grass fed system and presented in their working clothes. Eighty shearling rams sold to average £1125. A top price of 2,800gns in the Lleyn section was paid by Major Walters, Balthayock, Perth. A son of the home bred Highland Show Champion, Incheoch Legend, this high index ram is out of a four crop ewe, which has already produced a 2,800 gns ram sold to John Kingan at the 2009 sale. Mr Kingan, from New Abbey, was back in action on Thursday night paying the second top price of 2,400 gns. The Texel section was led at 1750gns by a high muscle, high maternal shearling, which went to Auchenree Fars, Portpatrick, while the ram with the highest overall index was knocked down to the Morris family, Over Buttergask, Coupar Angus for 1700gns. Speaking before the sale John Vipond advocated that rams produced naturally on a grass fed system, with only minimum use of concentrates during the winter, had better bone development and therefore lasted longer and were fitter to work at ram to ewe ratios of 1 : 100. David Leggat of United Auctions, after selling 80 of the 81 shearlings forward, commented that he had found it noticeable that first time buyers were very encouraged by the enthusiastic and confident bidding of buyers from previous Incheoch on farm sales. Neil McGowan was delighted with the trade and said, “We continue to be amazed by the support of real grass roots sheep producers – young people who are making sheep their business. We decided four years ago to offer the whole shearling production at an annual on farm sale and we will certainly continue with it.”

W Alternative Rams lternative sourcing of rams is now an option. Many farmers are concerned that rams at sheep fairs and sales ore overfat as breeders vie with one another to produce the heaviest rams, which buyers pay the most for. The downside of overfeeding is that the rams do not last with them being more susceptible to feet problems and losing excessive amounts of condition over the mating period, making them more susceptible to Pasteurella. Feeding concentrates reduces serving ability and masks genetic merit for grazing ability and parasite resistance. Over his lifetime the number of live lambs a ram leaves and their value determines the return on his purchase cost. Ram breeders selling on looks and size cannot guarantee this outcome and are likely to have compromised these aims.

A

urchasing rams with the potential to leave more lambs has just got easier in Scotland with the availability of rams at on-farm sales and auctions. These are now meeting the growing demand for naturally fed rams with EBVS measured on grass. Hans Porksen’s sale of High Index rams in late August at Gallowshill, Northumberland was attended by a large number of buyers from Scotland with many of the rams in the top 1% of their breed going there. Shearling Texel rams averaged just under £1000 with Suffolks around £800, with 66% of those presented sold. The Ingram family from Logie Durno, Aberdeenshire had their sixth annual sale of Signet recorded Texel and Charollais rams on August 8th. They also successfully sold crossbred

P

8

Cost per lamb born (£) for a £550 ram Years alive

1 2 3 4

rams (Texel X Charollais) and maternal line crossbred rams based on the Lleyn. The McGowan family from Incheoch, Alyth, Perthshire held their fourth ‘Working Genes’ on farm sale on Sept1st where auctioneer David Leggat took bids on 80 Texel and Lleyn rams to average about £1100. Farmers at these sales can obtain animals in the top 1% ,10% or 25% of the breed depending on their requirements. Figures are key, unlike growth traits that are visible by the size of the ram there is no way of telling by looking at a ram how his daughters will perform. By the time you find out you have dud much damage to the flock has been done. By buying a ram, even if he is just breed average on figures, at an on farm sale, will guarantee no problems and you get the benefits of a ram capable of covering 100 ewes that has been selected for easy lambing and vigour at birth. How important is this? Lambs that stand quickly will survive as lambs lose heat to the ground four times faster than to the air. This together with the instinct to suck is very important if you are lambing ewes outside or inside.

No ewes mated per year 40

60

80

100

9.17 4.58 3.06 2.29

6.11 3.06 2.04 1.53

4.58 2.29 1.53 1.15

3.67 1.83 1.22 0.92

Crossbreds rossbred terminal sires are proving popular, if bought with estimates of breeding value based on the average of parents they can be guaranteed to lift performance of lambs. Having hybrid vigour they should last longer, have high libido and need less veterinary attention than purebreds – useful attributes for tupping hill ewes. Although very consistent in appearance crossbred rams will throw lambs looking like crosses from their parent breeds increasing variability.

C

Composites he Rissington Highlander is a maternal breed developed from the easy care NZ Romney the Finnish Landrace and maternal type Texels. They have wool production similar to NZ Romneys and shear around 4kg per ewe. Mature ewes weigh around 70kg and the best flocks wean up to 175% under minimal lambing intervention outdoor lambing systems.

T


78 MAG

28/9/11

3:17 pm

Page 9

EDUCATION

ith a passion for their subject and the enthusiasm to inspire others, individuals in the fields of farming, horticulture and other rural industries take up the challenge of a Nuffield Farming Scholarship each year. They travel overseas in search of new ideas and innovations, engage with new networks of people and expand their personal horizons. Could you be one of them? “The search is on for entrepreneurial people aged 22 to 45, who would relish the chance to broaden their horizons through travel,” explains John Stones, Director, Nuffield Farming Scholarships Trust. “Anyone with a worthwhile individual project, who is keen to travel to enhance their knowledge and who enjoys sharing information is what we are looking for. In particular, Nuffield invites people who are self-motivated, enquiring and excited about their area of interest. That area of interest could be anything related to agriculture, horticulture or forestry, or associated industries. “The closing date for applications of November 15th is fast approaching, so don’t pass up your opportunity to travel the world in search of new experiences, new ideas and more profitable ways of doing things.” Nuffield Scholarships are recognised throughout the world for building knowledge through a global experience and inspiring potential in people. Each scholarship provides a bursary towards travel and subsistence expenses for eight weeks of individual study, as well as an international briefing involving industry leaders and Nuffield Scholars from around the world. John Stones points out: “Most scholars return from their travels with a spring in their step and a new found confidence in their abilities and ambitions. The information and knowledge they gather, the doors that are opened and the new experiences they encounter, can bring a brand new perspective to their work and their lives. They never look back. “As the experience of our scholars shows, the many benefits of a Nuffield Scholarship far outweigh any initial worries, whether about finding the time to be away from a busy working life or family commitments, or any feelings that you are just not good enough: “There is rarely a right time to embark on a Scholarship. Eight weeks of travel and study may sound a long time, but represents only 0.2 per cent of your total working life. It is an opportunity that should be grasped with both hands.” Steve Ward NSch. “Nuffield really does open doors. The whole experience is one that will remain for a lifetime. It opened my eyes to what is going on around the world. I made contact with people I

farmingscotland.com Issue seventy-eight • September 2011

W

by Julie Mate

would never have met in any other way and now have a two-way network of people involved in agriculture around the world.” Nick Green NSch “The opportunity a Nuffield Scholarship provides is something money can’t buy. The experiences gained are truly life changing. Nuffield Scholarships are quite simply the best example of life-long-learning.” Clive Blacker NSch. “I found something I thought I had

lost: my enthusiasm for farming. I also learned a great deal about myself, the wider world and its influence on UK agriculture.” Mike Giffin NSch “For many, a Nuffield Scholarship has opened their eyes, ears and their minds to the wider world, giving them the confidence to pursue their personal goals, as well as become active leaders within our industry. So what’s stopping you? Miss the deadline for applications for 2011 awards and you could miss out on the chance

of a lifetime.” The Nuffield Farming Scholarships Trust awards around 20 scholarships each year, providing travel and subsistence costs in return for a written paper and the presentation of study findings at its annual conference. All you need to do is decide what you would really like to study and why, and send in a completed application form before the deadline of 15th November 2011.

9


78 MAG

28/9/11

3:18 pm

farmingscotland

Page 10

QMS

Issue seventy-eight • September 2011

Rugby Legends

hree Scottish rugby legends are throwing their weight behind a new campaign to encourage consumers to support the Scotch Beef, Scotch Lamb and Specially Selected Pork labels. The trio of inspirational sportsmen set to take part in the campaign – John Jeffrey, David Sole and Rob Wainwright – are all livestock farmers and members of the quality assurance schemes, which underpin the three labels. ohn Jeffrey, known affectionately as “JJ”, who farms in the Scottish Borders and near Dunbar, was nicknamed "The White Shark" during his international rugby career because of his distinctive blond thatch of hair. A formidable player, he won forty caps for Scotland between 1984 and 1991, making him, at the time, Scotland's most capped flanker and also a British and Irish Lion. John played in two Rugby World Cups, including New Zealand in 1987 and will be over in there in his current role as a Scotland representative on the International Rugby Board. “Scotland have trained really hard. The team has a tremendous coach and are as fit as they have ever been and while there’s no doubt they have a tough group, I’m sure they will have a seriously good hard go at the tournament.” These days John runs 1300 Scottish Blackface and Greyface ewes over 1300 acres at Deuchrie near Dunbar. The ewes are run over three hills extending to 1100 feet above sea level. John, who farms in partnership with his father Jim and wife Anne, also runs 1100 acres at Kersknowe as a tenant on the Duke of Roxburgh’s estate. John married fairly late in life but one perk of his bachelor decades was that he learned to cook. “Friends and family teased on our wedding day that having cooked Anne my full repertoire of seven passable dishes I had no choice but to propose!” The quality of beef and lamb Scotland produces is something John clearly takes great pride in. “Our family are big fans of roasts, which I like to cook. We’ll cook a leg of lamb on Sunday, have cold lamb on

T

J

10

Monday and a curry on Tuesday so we get three great meals from just one leg of lamb,” added John. avid Sole made his Scotland debut in 1986 against France and went on to win 44 caps at prop between 1986 and 1992, with a record 25 as captain. He was also the first choice loosehead prop with the victorious British Lions in Australia in 1989. In 1990, David Sole was captain at one of Scotland’s greatest matches, the Grand Slam decider at Murrayfield against hot favourites – England. David took the decision for his team to make the now famous walk onto the pitch, in a statement of resolve, which unnerved England and saw Scotland nail the match. David also played in the first Rugby World Cup in New Zealand in 1987 and is confident that Scotland have a very good chance of qualifying from their group. “I think there’s no reason they shouldn’t win the games against Argentina and England and it would be fantastic if they could come out of their group as the top qualifier,” said David. “The real beauty of world cups is when you get to the knock-out stages – sheer dogged determination can take you forward. Scotland should really fear no-one but it is crucial they perform well at the group stage.” David’s current farming enterprise sees him run 120 Aberdeen Angus cows at the 1200 acre Glenbuchat Estate in Aberdeenshire. The hill there runs to 1800 feet above sea level and David has built his herd up over recent years from a foundation herd of forty cows. “The Aberdeen Angus breed is perfect for us because the females are easy calving, great mothers, which milk well and good natured cattle to work with.” Currently all the cows are in-wintered with the majority of the herd being spring calving and feed-wise David is keen for the unit to be as self-sufficient as possible with the use of red and white clover mixes through the grass, helping silage quality. Dry cows and some other young stock are out-wintered, strip grazing kale.

D

While David still has work commitments in the central belt he usually spends at least two days a week working on the farm – longer when he can – often assisted by the rest of his family; Jamie, Gemma, Chris and Tom. he third legend of the trio is former Scotland international player Rob Wainwright, who was capped 37 times, including 16 times as captain and once for the British Lions. He could play all back row positions and was revered for his steely resolve on the pitch. Rob describes Scotland’s chances of emerging top of their group as “eminently do-able” though he echoes the sentiments of John and David in his hope that Scotland emerge as top qualifiers, which should see them avoid an early clash with New Zealand. A doctor by profession, he was commissioned into the Royal Army Medical Corps in 1987 and rose to the rank of Major in 1996. These days Rob runs two farms and bed and breakfast on the Hebridean Isle of Coll with his wife Romayne. The two Coll units, Cliad and the more recently purchased Lonbaan, total 4500 acres, with a further 500 rented. The Wainwrights run 60 suckler cows and 450 ewes, mostly Cheviots and Lleyns, and they are

T

planning to substantially increase their flock size. The biggest challenge of island farming is, says Rob, logistics with careful planning required for example to ensure adequate quality feedstocks. “The type of farming here is very natural and the most important thing in my view is that you have to ensure you are breeding animals which are low maintenance and well equipped to look after themselves,” said Rob. While the type of farming he undertakes is a traditional system, which works with nature, Rob makes good use of modern breeding tools, including Estimated Breeding Values, to ensure his stock are best suited to his system. The three players will be profiled in conjunction with Quality Meat Scotland’s “Get Behind The Label” campaign which will run throughout Scotland. This £220,000 campaign aims to improve consumers’ understanding of the quality, high welfare and traceability behind the Scotch Beef, Scotch Lamb and Specially Selected Pork brands. It also aims to bring into the cities a sense of the livestock husbandry skills, tradition and heritage which are embodied by the farmers, who produce the beef, pork and lamb for these famous brands.


78 MAG

28/9/11

3:18 pm

Page 11

Newsletter ISSUE 2 – AUTUMN 2011

he announcement recently by the EU Commission to introduce a EID voluntary scheme for cattle presents the industry with some interesting developments. Following the introduction of a compulsory scheme for sheep and the problems that has created, many of you may think, “Why now?” Unlike sheep, EID for cattle has been around for some years and around 2.5% of Scottish cattle are already tagged electronically. We have been using EID 5 years putting a management tag in all bought in cattle and using an electronic tag as the secondary in our own calves. They have certainly been a great help in record keeping, especially health records and movement recording around the farm business. With a national scheme we could go so much further, allowing us huge cost savings by doing away with passports. In a nationwide scheme the number in the chip would tally with the official tag and do away with the need to cross reference. All tags available in the UK are low frequency at present but high frequency are available in other countries and a demonstration of both types is part of the Winter Management Event at Balbuthie on 6 October. With a choice of system we can surely arrive at the one which is most user friendly.

T

by Scott Henderson Chair SBC A

ith volatile feed markets, limited moist feed availability and high compound prices continuing to put pressure on feed costs, KW’s Andy Dickins is urging all livestock farmers to consider switching to blends this winter to help minimize the impact on cash flow and profitability. “Blends are more cost-effective than an equivalent specification compound, avoid the need for cash flow to be tied up in the storage of several straights, and can be formulated to replace a single straight that’s too expensive or not available,” he states. “Load sizes can also be matched to usage, with fixed price contracts to minimise the risks in a volatile market. “And because the majority of blends sold nowadays are custom-formulated to meet the farmer’s specific needs, feed ingredients can be fixed in the blend for consistency if required, or the blend reformulated regularly to balance variations in farm-grown feed materials. The choice is yours.”

W


78 MAG

28/9/11

3:18 pm

Page 12

EVENT

Beef at Balbuthie

n behalf of Margaret and all the staff I am looking forward to welcoming everyone to Balbuthie on 6th October to the Winter Beef Management Event. I do believe that the four participating organisations – Moredun, SAC, QMS and SBCA along with main sponsors Pfizer – have really put together a varied and interesting practical programme involving a whole range of new techniques, all of which have a potential role in the ongoing animal husbandry practises for Beef & Sheep producers and all of which will have a marked impact on our respective profitability. Most of our demonstrations will involve the use of live cattle and sheep along with actual working demonstrations of various implements. I believe that farmers do prefer to see things being demonstrated ‘live’ when they can, then decide

O

12

which technique would suit their own systems best. We also have a number of topical seminars dealing with both current Animal Health matters and also covering the present political spectre with the reform of the CAP – a central pillar. One of the main demonstrations involves a practical assessment of the different potential between high frequency tags and low frequency EID tags. This will be the first time producers will be able to make a comparison between the pros and cons of the systems. It is also very timely as the EU Commission has just announced a voluntary EID cattle programme. In due course this will no doubt become statutory so this is a real opportunity for producers to start assessing what will be best in their own situation. As well as working demonstrations there are over fifty trade stands exhibiting their own particular contribution to the

industry. A very topical demonstration will be a video and commentary on the new VIA system for classification, which will eventual replace ‘visual’ grading, something the industry has been anticipating for some time. Although no outside cattle are being brought in for obvious animal health reasons, as well as Margaret’s Herefords there will be exhibits of Luing and Sim Luing cattle with the Luing, Simmental and Shorthorn Cattle Societies being represented. Finally we have the pleasure of the company of our hardworking Scottish Cabinet Secretary for Agriculture who has agreed to open proceedings and then tour the demonstrations – a possible chance for you to have a word with him on any topic. Once again we look forward to welcoming you all at Balbuthie.


78 MAG

28/9/11

3:18 pm

Page 13

EVENT

From the CM welcome everyone to attend this spectacular event at Balbuthie. I believe that this is the first time that the respected organisations involved with the Scottish beef industry have joined forces to transfer knowledge for the benefit of the industry, and indeed for the economic well-being of the whole country, at a cost free event. To this end, the four partners, QMS, SAC, Moredun, and SBCA are indebted to Pfizer – the main sponsor. Another special mention is for Bob Ritchie, Forfar, and his team who have undertaken to provide the penning and crushes for the main cattle handling demonstrations. The planning and layout of this demonstration is quite spectacular. When the event was first proposed, the challenge was set that every beef farmer who attended would be given the knowledge to improve his profit and loss account by at least £1000. Having seen the programme for the event evolve I have no hesitation in confirming this challenge. It will be up to individual beef farmers to implement the knowledge, which will be on display – from feeding rations, genetics, animal health, or other cost savings. Visitors to Balbuthie should not be misled by the acres of concrete and the massive modern buildings. Underlying is also a very modern beef business, which uses every available technology to save costs and improve animal welfare through rations, animal health, EBV recording, and genetics. Finally, I would like to add that at this time, beef prices have never been higher, but costs of production have also never been higher. We are playing the same game with more capital involved. It has never been more important to increase efficiency and save costs. Have a good and profitable day! John Bell, Event Chairman

I

13


78 MAG

28/9/11

3:18 pm

Page 14

ADVICE

ecent comments by many suckler producers in parts of Scotland are that their cows are certainly in good fit condition moving into autumn. They are considering keeping cows out longer than normal before being housed, as in many areas there is still a good supply of grass available. Many are hoping that a few weeks longer outside will reduce housing costs but as always the weather will decide! Although there may be an abundant supply of grass, which can be utilised, there has to be a decision made whether the ground can continue to carry the cattle and not lead to badly poached fields with much of the grass wasted. This could have an impact on grass availability and date of turnout next spring. Grass availability for sheep over the winter also needs to be considered. Points to also consider: More advisable to wean and put the cows back out. Leaving calves on their mothers would draw condition down very quickly on both of them and impact on calf growth.

R

Programme of Events ACTIVITY

LOCATION / TIMES

High and Low Frequency Scanning demonstration SOAS and D Scott

BALBUTHIE CRUSH 10.00, 11.30, 13.00, 15.00

Opening ceremony

BIG SHED

Health Management at Housing demonstration Moredun

LOCATION A - NEW SHED 10.15, 12.00, 14.00

Ultrasound Scanning demonstration QMS

LOCATION C – NEW SHED 10.30, 12.15, 14.15

Foot paring demonstration Stuart Ogle

LOCATION B - NEW SHED 10.45, 12.30, 14.30

3 way electronic cattle shedder demonstration Ritchie

LOCATION D - NEW SHED throughout the day

Condition scoring and finishing cattle demonstration SAC

LOCATION E - NEW SHED 11.00, 12.45, 14.45

EID sheep system demonstration Tagmaster

LOCATION F - NEW SHED 11.15, 13.00, 15.00

Thin cows should be housed and not put back out.

3 way electronic sheep shedder demonstration Tagmaster

LOCATION F - NEW SHED throughout the day

In calf heifers also should be housed at weaning as they too are growing and in calf.

Mobile sheep dipping demonstration Rory Hood

LOCATION F - NEW SHED 11.30, 13.15, 15.15

The main herd, which may well be in good condition could stay out longer but it is not the case for 1st and 2nd calvers. It is worth housing them earlier as it is surprising how easily they can lose condition in the backend when kept out.

Seminar - Pfizer Health Seminar Title TBC

SEMINAR MARQUEE 11.00

Seminar - The Future of Scottish Beef Farming

SEMINAR MARQUEE 13.45

Diet Feeders demonstration Various exhibitors

CALF SHED 10.30, 12.15, 14.15

Bedding machinery demonstration Various Exhibitors

CALF SHED 11.00, 12.45, 14.45

Straw wrappers demonstration Front Machinery Ltd Front Machinery

outside trade stands 11.30, 13.15, 15.15

Video Image Analysis demonstration ABP

on ABP stand throughout the day

The cost of out of spec cattle demonstration QMS

on QMS stand 11.45, 13.30

Leaving cows out too long can have a negative impact. If they lose too much condition extra feed will need to be given when housed to get them back into optimum condition. At weaning cows should be pregnancy scanned and condition scored

These cattle need to maintain condition throughout the winter as they are still maturing and growing while being in calf.

10.30

Cows not in calf can easily be put back out. Staggers can be a problem to many and so adequate supplementation is required. If the grass is wet then other forge such as straw should also be offered When cows are housed it is advisable to discuss with local vet in regard to fluke testing and if treatment will be necessary.

14


78 MAG

28/9/11

3:18 pm

Page 15

NEW PRODUCTS

All Wrapped Up! ith straw prices looking likely to remain at the high levels of the past few years, many farmers will be looking for ways to cut these costs. The first thing they should look at is to reduce the amount of straw wastage they have and maximize the feeding and bedding value of the straw they store. Obviously the best way to do this would be to store it in sheds. However, many farmers do not have that storage capacity but can still look at other options. Bales stored outside and uncovered over the winter can easily have wastage levels in excess of 50%. If you were to reduce this percentage, huge savings can be made. Front Machinery Ltd is a new company based in Fife, Scotland. They will be selling the Wrapide CW-01 round bale weatherproofing wrapper. This is a new machine, which will help farmers to reduce wastage in outside stored round bales. It has been designed by a Scottish farmer, who had a prototype machine working in 2010. It works by applying plastic film around only the circumference of individual round bales to protect them from the weather. This allows a minimal amount of plastic film to be used and gives a quick, effective and inexpensive weatherproof barrier. “You are quite simply spending pennies to save pounds,� says inventor John Johnston, of Branxton Farm, Leven. The Wrapide has been designed with the operator in mind. It is robust, easy to use and capable of high work rates. It is of a simple low cost design, which will make it appeal to farmers as well as contractors. Work rates exceeding 120 bales/hour have been achieved. An interesting feature is that it can be attached to the front linkage of tractors. This gives the operator superior visibility of the wrapper and makes it very easy to operate. It also has the ability to work through rows of bales while remaining in a forward gear, which contributes to the high work rates. The Wrapide CW-01 was on view for the first time at the Royal Highland Show, where it was awarded a silver award in the Technical Innovation Awards. John will be demonstrating his innovative machine at the Beef Event at Balbuthie in early October.

W

Front Machinery Ltd will be demonstrating the new Wrapide CW-01 bale wrapper at the Beef Event, Balbuthie, Oct 6th John Johnston Front Machinery Ltd Branxton Farm Leven, Fife KY8 5PF 01333 360227 / 07803 616702 www.frontmachinery.com frontmachinery@hotmail.co.uk

15


78 MAG

28/9/11

3:18 pm

Page 16

NEWS

Bracken Blow he key product used by Scottish hill farmers in the battle to control the invasive spread of bracken on hill ground has lost an appeal in Europe and will therefore lose its required approval for use. The decision, taken by the Appeals Committee in Brussels, means that sale and supply of the bracken control agent Asulam (marketed as Asulox) should end on 31 December 2011 and stocks of the product must be used by 31 December 2012. Such is the importance of Asulam to hill farmers in fighting bracken spread that NFU Scotland will now call on the UK Government to consider issuing a national emergency authorisation for Asulam. If successful, this may allow Asulam to be available for use for a few months annually but the conditions of its use will be limiting. Borders hill farmer and NFU Scotland President, Nigel Miller, who has used Asulam to control bracken on his own farm said: “This decision on Asulam is a blow for hill farmers and one that will make the annual struggle of trying to contain the spread of bracken even tougher. The lack of alternative products –

T

particularly products suitable for aerial spraying – means more of Scotland’s hills and uplands run the risk of disappearing under a carpet of impenetrable bracken. “Asulam has a hugely beneficial role in hillside management and, almost uniquely, its continued use had been supported by farmers, land managers and conservationists alike who recognise the dire consequences for our countryside if we cannot keep bracken in check. The disappointment we feel will be shared by a wide range of farming, environmental and government bodies all of whom joined us in spending considerable time and effort lobbying Europe on the importance of Asulam to Scotland’s hills. “Following the loss at today’s appeal hearing, we will now be looking to Defra and its agencies to give consideration to issuing national emergency authorisations for Asulam. This is something we have already discussed with the department. While far from ideal, it may give a short three-month window each year when the use of Asulam may be permitted nationally but only under strict supply, storage and usage terms.

“We will also continue our dialogue with the manufacturers of Asulam to ensure that our commitment to pursue emergency use is the reassurance they require to continue producing supplies for use in the UK. “On a more general level, this whole exercise around a key product for Scottish hill farmers has highlighted the huge flaws that exist in the EU approval process for plant protection products. Asulam is a product that required approval at an EU level but was predominantly used in the UK as few other countries in the EU share our bracken problem. “In addition, the cost to any manufacturer of pursuing the approval of a new pesticide at a European level can now run to tens if not hundreds of millions of pounds. That level of cost is hugely restrictive if a product, such as Asulam, is only intended for relatively minor use but still requires passing through the full approval process. “A European report on minor uses is expected later this year but that would appear to be too late in this case.”

STOCKRIGHT SYSTEMS LIVESTOCK AGENCY & CONSULTANCY

Cattle and Sheep Commercial and Pedigree Government EID Tag Reading, selecting fat lambs, weighing. Any other sheep work considered All stock sourced Livestock Management For more details visit our website: www.stockman.co.uk

16


78 MAG

28/9/11

3:18 pm

Page 17

NEW MONITOR FARM

New Eastern Cairngorms Monitor Farm local team of farmers has helped Quality Meat Scotland (QMS) appoint a father and son enterprise as the first Donside farm to be involved in Scotland’s Monitor Farm Programme. Monitor Farms are a platform for one farm in an area, supported by a community group, to look at the productivity and profitability of the whole farm business over a three year period. The Monitor Farmer seeks to improve farm profitability through a process of peer review and advice, specialist input and support from the Monitor Farm Facilitator. Lost Farm at Strathdon, within the Cairngorms National Park, is run by Charles and George Gordon. The current operation is the result of a recent merger between their two separate businesses and there are several enterprises and sites within the business. All are sited within the Cairngorms National Park. Lost extends to 457ha comprising 24ha crops, 68ha temporary grazing, 219ha permanent grazing, 140ha rough grazing with 6ha made over to neeps and another 9ha allocated to environmental schemes such as wild bird seed and rush management Land Management Options (LMOs). All crops grown on

A

the farm are fed to stock. The unit currently runs 90 suckler cows, 80 to 90 stores, around 60 bulling heifers, 920 ewes plus 400 hoggs and around 1,400 lambs. The progeny from the suckler cows are sold as yearlings and the bulling heifers are calved and then sold with calves at foot. The lambs are either sold store or finished, depending on market conditions. A selection panel from within the Cairngorms National Park has appointed Alister Laing and David Ross of SAC as the facilitators responsible for overseeing the Cairngorms Monitor Farm. Commenting on the appointment, QMS Technical Projects Manager Peter Beattie said: “When the previous farm came to the end of its three year tenure as the area Monitor Farm, QMS launched the search for a successor. “The criteria for selection specified that the farm needed to be typical of livestock farms in the Eastern Cairngorms and an assured member of the QMS Cattle and Sheep Scheme. Farming has to be the full-time profession of at least one of the family members and the farmer needs to be keen to discuss their hopes and aspirations for their business with a

group of neighbouring farmers.” “Charles and George Gordon have a business that is currently evolving, in the wake of their merger, with the aim of fully amalgamating their enterprises. They are both well-known in the area which should encourage other farmers to become involved.” Mr Beattie continued: “Lost will provide an excellent opportunity for farmers, both locally and further afield, to consider options to improve their businesses and step up production efficiency and profits from their livestock enterprises. We are looking forward to working with Charles and Gordon over the next three years.” The funding for the three year project is valued at £88,900 and this will be delivered both financially and in-kind. The principal project funders are QMS, the Scottish Government and the Cairngorms National Park Authority with support from the National Farmers Union of Scotland, Johnston Carmichael and CKD Galbraith. Following SAC’s completion of the whole farm review and benchmarking process, the date of the first meeting at Lost should be announced within the next few weeks.

17


78 MAG

28/9/11

3:18 pm

Page 18

NEWS

Moredun oredun is delighted to be one of the major partners for this Winter Beef Management Event. With the global population continuing to grow, food security is becoming a real challenge. There is a pressing need to apply new technologies and knowledge to help ensure sustainable, safe and healthy food supplies, while reducing the impact on the environment. Moredun’s research to prevent and control livestock disease enables efficient and welfare friendly livestock production whilst minimising the impact on the environment through reduction of waste. Pneumonia is a very common problem in beef cattle, particularly in calves during the housing period. Disease can be caused by several different viruses and bacteria. However poorly ventilated buildings and poor cattle management around this time can increase the risk of pneumonia. Matt Colston, Moredun director and a vet from Cumbria will be holding practical demonstrations throughout the day with advice on how to manage the early housing period to reduce the stress on the animals and pick up early signs of disease. Matt will also cover how to assess the ventilation within a shed, treatments for parasitic diseases that may be required and best practice for administrating treatments and vaccines. Vets and researchers from Moredun will be the Moredun stand to answer any queries farmers may have about cattle health. There will also be a range of free information available to help farmers make an informed choice about disease control on their farms.

M

Managing beef cattle for quality he links between genetics, management at finishing time and end product quality is the theme of the Quality Meat Scotland activity at the Winter Beef Management Event. A recent report revealed that too many beef producers are missing the optimal time to sell their cattle to

Scottish abattoirs and, as a result, hitting quality and meat chain margins and efficiency. In many cases, producers are chasing weight but creating fat instead. The potential for beef cattle to put on weight without getting fat starts with their genetics. For those out-with the pedigree sector, Estimated Breeding Values (EBV’s) can seem complicated but the aim of a series of practical demonstrations is to change that by showing how backfat scanning works, the measurements that are taken, what gets included in the calculations – and what doesn’t! Both Signet and Breedplan are involved so that all the major cattle breeds are covered. These demonstrations will take place in the New Shed Beef (Location C) at 10.30; 12.15; and 14.15. The supply situation for beef is now at a very low ebb and with most factories not wishing to increase the Over at the QMS stand, there will be an base price, thinking this will not make supplies more plentiful. However it is quite apparent that they are opportunity for producers to get a better now all having to do deals to secure supplies. 340p Kg is about the mark for a reasonable batch of cattle. understanding of the additional work created for Aberdeen Angus cattle continue to secure a healthy premium of around 10p Kg and we can sell as many as processors as a result of over-fat cattle with two we can get very easily. Cows are now coming forward in larger numbers and are also showing rises in butchery demonstrations. For example, trimming value. fat from sirloins and fore-ribs from fatter animals can increase processing time by up to 24%. This demo will feature fore-ribs from cattle that are Lambs within the ideal specification compared to those Live market lambs took a sharp drop at the start of the week, with some down as low as 155pKg. This that are over-weight and over-fat. The butchery gives a deadweight price of 333p Kg, luckily for us our main companies have done well to hold the base demonstrations will be at 11.45; and 13.30. price at 370p Kg. Store lambs and feeding ewes are keenly sought after, with many farmers having a Aside from the practical demonstrations, the surplus of grass due to the warm, wet conditions. QMS stand will also feature the Integrated Measurement of Eating Quality Project that is Organic working towards accurately predicting carcase and Good news on the Organic beef front – prices have been raised by a further 5p to 365p Kg. The even eating quality at abattoir line speed and is now better news is that Organic cows are now trading at 315p Kg for R4L grades. Organic lamb continues to undergoing validation tests in Scotbeef. The QMS be a challenge to us as demand has taken a dive over the last four weeks. We do however think this a team will on hand to answer any questions about seasonal blip as long term the prospects remain good. Store lambs are plentiful right now and we have a this exciting project and any other QMS activity, fantastic selection available please phone us for more details on 01750 723366. such as the latest Scotch Beef marketing.

T

Farm Stock Weekly Market Report

www.scottishbeefcattleassociation.org.uk 18


78 MAG

28/9/11

3:18 pm

Page 19

£4,800

19


78 MAG

28/9/11

3:18 pm

farmingscotland.com Issue seventy-eight • September 2011

Page 20

LAND

Health & Safety Days new programme of training events is underway to help thousands of farmers get to grips with health and safety in one of Britain’s most dangerous industries. Nearly 8,000 free places are being made available at the Health and Safety Executive’s (HSE) Safety and Health Awareness Days (SHADs) over the coming months, with the aim of cutting the number of deaths and injuries in future. 95 per cent of 1,300 farmers surveyed after attending one of last year’s safety events, said they would recommend them to other farmers. Around three quarters (73 %) said the events had greatly increased their understanding of the potential causes of accidents and the actions they could take to prevent deaths and injuries. Practical demonstrations will focus on workplace transport, machine safety, working at height, handling livestock, safe lifting, and working with chemicals. Figures from the Health and Safety Executive (HSE) show, on average, between 40 and 50 workers are killed

A

20

on British farms every year, despite less than 1.5 percent of the population working in the industry. Graeme Walker, HSE’s Head of Agriculture, said: “Many farmers are self-employed or run small family businesses so we want to make sure they’re not putting themselves and their livelihoods at risk with poor health and safety. “We’ll be offering simple tips that won’t cost a lot to put into practice and could even help to boost productivity. The free events are also an opportunity to catch-up with other local farmers and share industry knowledge. “It’s an alarming statistic that farmers are ten times more likely than most workers to be killed while at work. I’d encourage them to give up half a day of their time to come along to one of the events.” More details on the Safety and Health Awareness Days, including a list of the dates and locations for this year’s confirmed events, are available at w w w.hse.gov.uk/agriculture/shads.htm Watch this space as more dates are to be added.


78 MAG

28/9/11

3:18 pm

Page 21

www.farmingscotland.com

21


78 MAG

28/9/11

3:18 pm

farmingscotland.com Issue seventy-eight • September 2011

Page 22

EDUCATION

Museum Manager he National Museum of Rural Life at Kittochside, East Kilbride has appointed Ritchie Young (36) as its new Farm Manager. The former dairy farmer from Stewarton in Ayrshire was previously employed by Glasgow City Council at Tollcross Children’s Farm and Pollock Country Park, where he worked with the venue’s herd of Highland cattle. In his new role, Ritchie will be revisiting a host of time-honoured farming skills as he takes on the running of the National Museum of Rural Life’s 1950s working farm. The Museum still has a byre rather than a modern milking parlour, where it milks its herd of over 20 Ayrshire cows, and its farmers still shear the flock of black-faced sheep by hand. The attraction also has a number of rare breeds including Tamworth pigs and Scots Dumpey chickens. Ritchie will also be part of the team that organises the smooth running of events at the Museum. “I’m delighted to be working here at the National Museum of Rural Life. It’s a great attraction that’s popular

T

ating a goose for Michaelmas might be just the recipe for coping with these rather austere times — and will certainly put you in good company. The tradition of dining on goose on Michaelmas Day (September 29 except in Suffolk October 4 and Norfolk October 11) has long been associated with guarding against financial woes. Folklore declares: ‘Eat a goose on Michaelmas Day, want not for money all year long.’ It transpires that almost 200 years ago Jane Austen was hoping that dining on a goose would help sales of her first novel Sense and Sensibility. She writes in a letter* on October 12 1813 to her sister Cassandra describing a visit to her wealthy brother Edward at Godmersham Park in Kent: ‘I dined upon Goose yesterday — which I hope will secure a good Sale of my second Edition’. October 11 is the Old Michaelmas Day before an Act of Parliament removed 11 days from the calendar in 1752 as Britain switched from the

E

Julian to Gregorian calendar. “The link with Jane Austen is one of many references to eating a Michaelmas goose spelling good fortune in the year ahead,” says Eddie Hegarty, chairman of British Goose Producers. “Goose is certainly becoming good business with the increasing number of restaurants and gastro pubs putting it on the menu at Michaelmas and on the run-up to Christmas.” One of the most prominent is The Goring in Grosvenor Gardens, London, where head chef Derek Quelch is featuring goose in three of the courses — Terrine of goose liver with mulled wine jelly and gingerbread, Goose consommé with beetroot and goose scratchings, and Roast Coleman’s goose with braised red cabbage and caramelised apples. For those planning to feast at home full details about sourcing, cooking and serving Michaelmas goose can be found on the BGP website www.goose.cc where there is a new section devoted to Michaelmas.

FASTCLEAN SCOTLAND LTD MANUFACTURERS OF PRESSURE WASHERS HOT-COLD-ELECTRIC-DIESEL PETROL- PTO DRIVEN FROM 1500-3000PSI SUPPLIERS OF DRAIN JETTING EQUIPMENT LOW OR HIGH PRESSURE

TEL: 01698-263963 OR MOBILE 07710 329609

22

with lots of different folk, from families with children to school groups and members of the farming community. It’s fascinating to be learning some of the skills that my father once used on our family farm. I’m really looking forward to telling visitors all about Scotland’s impressive agricultural heritage and letting them see some of it in action,” commented Ric hie. Duncan Dornan General Manager at the National Museum of Rural Life said; “We’re delighted to have Ritchie on board. He has farming in his blood and his mix of agricultural and tourist attraction experience make him an ideal person for the job of Farm Manager here at the Museum.” Ritchie takes over from Harry Bowran, who had been Farm Manager at the Museum since it opened in 2001 and who has now retired to the north of Scotland. The National Museum of Rural Life is celebrating its 10th anniversary this year. It is open seven days a week from 10am until 5pm. For more information, visit www.nms.ac.uk


78 MAG

28/9/11

3:18 pm

Page 23

£100 million fund for UK farmers investing in renewable energy ollinton Earth Energy in Ayr highlights a news article, which they believe all farmers within the UK should be made aware. In August 2011 Barclays Bank set out to find where the farmers in the UK stood with renewable energy. Further from the title it can be conclusive that Barclays Bank saw huge growth in that area and have opted to work closely with well known organizations such as the National Farmers Union, Country, Land & Business Association to create a £100 million fund to assist in farmers investing in renewable energy. Highlighting the study it is clear why Barclays decided on an investment on such a large scale, the Barclays website (Barclays media center, 2011) found of the 200,000 UK farmers 40 per cent are investing in renewable energy within the next year with 3 out of 5 farmers are expecting to use this to generate additional income for their business. This can be easily understood as farmers further expect to earn on average £25,000 per year from their renewable energy. The fund, which will aid the purchase of the renewable resources will evidently save you money on fuel but will generate money through the Feed-in Tariff and Renewable Heat Incentive Scheme allowing the initial purchase of the system from Collinton Earth Energy to be paid off completely in 8 years allowing for a tax free income for years to come. What's more Collinton Earth Energy renewable energy specialists are available to discuss the prospects of all renewable resources with a free no obligation site visit. This site visit will identify which renewable energy best suits and satisfy each farmer’s objective in renewable energy. Call free on 01292 614400 for your energy evaluation and take advantage of a refreshing new opportunity from Collinton. See advert on back page.

C


78 MAG

28/9/11

3:18 pm

Page 24

Issue 78  

10000 printed copies distributed at 250 agricultural outlets across Scotland and N England

Read more
Read more
Similar to
Popular now
Just for you